
@import "http://fonts.googleapis.com/css?family=Droid+Sans:400,700";
@import "http://fr.allfont.net/allfont.css?fonts=bebas-neue";
@import "http://fr.allfont.net/allfont.css?fonts=new-cicle-semi";
@import "https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300";
.clear {
    clear: both;
}
.bold {
    font-weight: bold;
}
.color {
    color: #3ac224;
}
.two_cols {
    float: left;
    width: 70%;
}

 html { margin-top: 0 !important; }
* html body { margin-top: 0 !important; }


body {
    font-family: "Open Sans Condensed",sans-serif !important;
    font-size: 18px !important;
}
.clear {
    clear: both;
}
a.post-edit-link, .postmetadata {
    display: none;
}
.button {
}
html > body .entry ul, html > body .entry ul li {
    list-style-type: none;
}
html > body .entry ul {
}
html > body .entry ul li {
    display: inline-block;
    margin: 5px 10px;
    padding: 5px 10px;
}
html > body .entry ul li img {
    display: block;
    margin: 0 auto;
}

p#adds,
p.adds{
    width:100%;
    text-align: center!important;
    margin-top:20px!important;
    display: inline-block;
}

p#adds img,
p.adds img{
    width:auto;
    max-width: 800px;
}

p#adds{
      width:100%!important;
    text-align: center!important;
    margin-top:20px!important;
    display: block!important;
}

.daily_sign {
    color: #000;
    font-family: "Bebas Neue",arial !important;
    font-size: 16px;
}
ul.sign_links {
    margin-top: 50px;
    text-align: center !important;
}


ul.sign_links li {
    width: 25% !important;
}


h1.center {
    margin: 10px 0;
    text-align: center !important;
}
h1.content_for_h1 {
    color: #000;
    display: block !important;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 48px;
    font-weight: 300;
    text-align: left;
    margin-bottom: 20px;
}
p.no-padding {
    margin: 0 !important;
    padding: 0 !important;
}
#cb_sign1, #cb_sign2 {
    background-color: #3b7f78;
    -moz-appearance: background-color: #3b7f78;
    -webkit-appearance: background-color: #3b7f78;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
}
#love_form option {
    background-color: #3b7f78;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 30% auto !important;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
    height: 80px;
    text-align: center;
    width: 80px;
}
#love_form option:hover {
    background-color: #000 !important;
}
option[value="1"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/aries_white.png");
}
option[value="2"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/taurus_white.png");
}
option[value="3"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/gemini_white.png");
}
option[value="4"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/cancer_white.png");
}
option[value="5"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/leo_white.png");
}
option[value="6"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/virgo_white.png");
}
option[value="7"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/libra_white.png");
}
option[value="8"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/scorpio_white.png");
}
option[value="9"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/sagittarius_white.png");
}
option[value="10"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/capricorn_white.png");
}
option[value="11"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/aquarius_white.png");
}
option[value="12"] {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/pisces_white.png");
}
p.zodiac_sign {
    display: block;
    margin: 30px!important;
    width: auto;
    text-align: center;
}
html > body .entry ul li:hover {
    border-radius: 10px;
}
img.sign_sign {
    display: block;
    margin: 10px auto 30px;
    width: auto;
}
h2.caracter_sign {
    background-color: transparent !important;
    color: #153446 !important;
    font-family: "Bebas Neue",arial !important;
    font-size: 26px;
    position: static !important;
    text-align: center;
    margin-top: 10px;
}
.bloc_sign {
    margin:60px 30px 30px 0;
    max-width: 800px;
    padding: 20px 30px;
    width: 20%;
    display:inline-block;
    background-color:#eae9e7;
    font-size:15px!important;
    float:left;
}

.bloc_sign p{
    font-size:15px!important;
}
/*.caracteristic_aries {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_aries.png");
}
.caracteristic_taurus {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_taurus.png");
}
.caracteristic_gemini {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_gemeaux.png");
}
.caracteristic_cancer {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_cancer.png");
}
.caracteristic_leo {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_lion.png");
}
.caracteristic_virgo {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_vierge.png");
}
.caracteristic_libra {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_balance.png");
}
.caracteristic_scorpio {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_scorpion.png");
}
.caracteristic_sagittarius {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_sagittaire.png");
}
.caracteristic_capricorn {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_capricorn.png");
}
.caracteristic_aquarius {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_verseau.png");
}
.caracteristic_pisces {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/background_poissons.png");
}*/
.bloc_sign p {
/*    border-bottom: 1px dotted #fff;*/
}
.bloc_sign .no_border {
    border: medium none !important;
    display: block;
}
img.sign_right {
    float: right;
}
#day_date {
    color: #153446 !important;
    font-family: "Bebas Neue",Arial,Helvetica,sans-serif !important;
    font-size: 38px!important;
    font-weight: bold;
    margin-top: 80px;
    text-align: center;
    margin-bottom:20px;
    line-height: 30px;
}
#content_horo h2 {
    font-family: "Open Sans Condensed",sans-serif !important;
    font-weight: bold;
    margin-top: 20px;
}
#content_horo p {
    margin: 0 !important;
}
hr.dotted {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #c1c1c1 -moz-use-text-color -moz-use-text-color;
    border-style: dashed none none;
    border-width: 1px medium medium;
    margin-top: 20px;
}
body {
    background-attachment: fixed;
    background-color: #194452;
    background-position: center top;
}
#sidebar #popular.widget, #sidebar #advtextWidget, #sidebar #widget_tag_cloud, #sidebar #widget_categories, #sidebar #widget_pages, #sidebar #networksWidget, #sidebar #nattywp_contact_form_widget, #sidebar .widget, #sidebar #widget_text.widget {
}

#contact_form .ta_text{
    width:100%!important;
}

.narrowcolumn {
    background-color: #fff;
}
.narrowcolumn.fullwidth {
    padding: 0;
    width: 100%;
}
.columns {
    border-left: 40px solid black;
}
.singlepagecompatibility {
    /*border-left: 40px solid black;*/
    float: left !important;
    padding: 50px 0 50px 50px;
    width: 60% !important;
}
#sidebar.left_col {
    width: 237px;
}
#sidebar {
    float: right;
    font-family: "Bebas Neue",arial !important;
    font-size: 20px;
    padding: 0;
    text-align: center;
    text-decoration: none !important;
    width: 20%;
}

#sidebar li#widget_nav_menu {
background-image: url("/wp-content/themes/easyhoroscopev2/images/background_sidebar.jpg");
}

#sidebar .widget a {
    color: #fff !important;
    text-decoration: none;
}

#sidebar li .textwidget{
    padding-bottom:30px;
}

h2.blocktitle {
    display: none;
}
* + html #sidebar {
}

.post {
    margin: 0;
    text-align: justify;
}



#content_horo h1, #content h1, #content_zodiac h1, #content_profile h1, .content_voyant h1{
    color: #000;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 48px;
    font-weight: 300;
    text-align: left;
    padding: 10px 0;
}

#content_year {
    max-width:1300px!important;
    margin:0 auto!important;
}

#content h3 {
    padding:10px 0!important;
}

.profile .title_bold, #content_year .title_bold, #content_horo h1 .title_bold, .singlepagecompatibility .title_bold, #content .title_bold, #content_zodiac .title_bold, #content_profile {
    font-family: "Bebas Neue",Arial,Helvetica,sans-serif;
    font-weight: 700;
    color:#000;
}
p.post-it {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/background_year.png");
    display: inline-block;
    width: 25%;
}
.post h1, .post h2, .post h3, .post h4, .post h5, .post h6 {
    font-weight: normal;
}
.post h2, .post h2 a {
    font-weight: normal;
}
.post .entry {
    line-height: 22px;
}
.post .entry p {
    color: #000;
    font-family: "Open Sans Condensed",sans-serif !important;
    font-size: 18px;
    font-weight: lighter;
    line-height: 30px;
}
.picto_horo {
    background-color: #248880;
    text-align: center;
}
.picto_horo p {
    background-color: #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 80% auto;
    border-radius: 5px;
    cursor: pointer;
    display: inline-block;
    height: 50px;
    margin: 10px 5px;
    padding: 5px;
    width: 50px;
}
.picto_horo p.belier {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/belier.png");
}
.picto_horo p.belier:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/belier_hover.png");
}
.picto_horo p.taureau {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/taureau.png");
}
.picto_horo p.taureau:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/taureau_hover.png");
}
.picto_horo p.gemeaux {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/gemeaux.png");
}
.picto_horo p.gemeaux:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/gemeaux_hover.png");
}
.picto_horo p.cancer {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/cancer.png");
}
.picto_horo p.cancer:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/cancer_hover.png");
}
.picto_horo p.lion {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/lion.png");
}
.picto_horo p.lion:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/lion_hover.png");
}
.picto_horo p.vierge {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/vierge.png");
}
.picto_horo p.vierge:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/vierge_hover.png");
}
.picto_horo p.balance {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/balance.png");
}
.picto_horo p.balance:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/balance_hover.png");
}
.picto_horo p.scorpion {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/scorpion.png");
}
.picto_horo p.scorpion:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/scorpion_hover.png");
}
.picto_horo p.sagittaire {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/sagittaire.png");
}
.picto_horo p.sagittaire:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/sagittaire_hover.png");
}
.picto_horo p.capricorn {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/capricorn.png");
}
.picto_horo p.capricorn:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/capricorn_hover.png");
}
.picto_horo p.verseau {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/verseau.png");
}
.picto_horo p.verseau:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/verseau_hover.png");
}
.picto_horo p.poissons {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/poissons.png");
}
.picto_horo p.poissons:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/signes_horo/poissons_hover.png");
}
.post .entry a {
    color: #0e73b8;
    text-decoration: none;
}
.post .entry a:hover {
    color: #CFA613;
}
.inner-pad {
    display: none;
}
#header_container {
    background-color: #194452;
    margin-bottom: 0;
}
#header {
    height: auto;
    position: absolute;
    top: 0;
    z-index: 1100;
}
.post h1 {
    display: none;
}
#content_year, #content_horo, #content_zodiac {
    /*border-left: 40px solid #000;*/
    padding: 50px 0 50px 70px;
}
#content_horo {
    float: left;
    width: 60%;
}

#content_man {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/background_man.jpg");
    background-size:cover;
    background-position:center center;
    padding: 20px;
}

#content_woman {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/background_woman.jpg");
    background-size:cover;
    background-position:center center;
    padding: 20px;
  
}

#content_woman p,
#content_man p{
    color:#fff;
    width:50%;  
    margin-left:45%!important;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 20px;
    border-radius: 5px;
    line-height: 30px;
}

p.woman_image,
p.man_image{
    display: block;
    text-align: center;
    background-color:transparent!important;
    margin:0!important;
    padding:0!important;
}

p.woman_image img,
p.man_image img{
    margin-left:30px;
}

h1.man_profile {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/background_man.jpg");
    background-size: cover;
    border-radius: 10px;
    color: #fff !important;
    margin-bottom: 50px;
    padding: 10px 50px !important;
    text-align: right !important;
}
h1.woman_profile {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/background_woman.jpg");
    background-size: cover;
    border-radius: 10px;
    color: #fff !important;
    margin-bottom: 50px;
    padding: 10px 50px !important;
    text-align: right !important;
}
#content_year h1, #content_horo h1, #content_zodiac h1, #content h1, .content_voyant h1 {
    display: block !important;
}

.content_voyant h1 {
/*    position:absolute;
    top:50px;*/
    line-height: 50px;
}

#content_year h1 {
    margin-bottom: 130px;
}

#content_year h3 {
    color: #a35e35;
    font-family: "Open Sans Condensed",sans-serif !important;
    font-size: 22px;
}

#content_horo h3{
    font-family: "Open Sans Condensed",sans-serif !important;
    font-size: 22px;
    color:#000;
    display: inline-block;
    margin-right: 100px;
    margin-top: 30px;
    margin-bottom:10px;
}

.singlepagecompatibility strong,
#content_year strong {
    font-weight: bold;
}

#content_zodiac{
 /*   text-align: center;*/
}

#content_zodiac p {
    margin: 0;
}

.description_zodiac{
    display:inline-block;
    width:65%;
    line-height: 30px;
    float: right;
}

.love_form {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/background_compatibility.png");
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
    color: #fff;
    font-size: 32px;
    margin-top: 50px !important;
    padding: 60px 30px;
    width: 50%;
}
.love_form .button {
    background-color: #231522 !important;
    border: 1px solid transparent;
    border-radius : 5px!important;
    -webkit-border-radius : 5px!important;
    color: #fff !important;
    cursor: pointer;
    margin: 50px auto 30px !important;
    padding: 8px 20px;
}
.love_form .button:hover {
    background-color: rgba(255, 255, 255, 0.5) !important;
    border: 1px solid rgba(255, 255, 255, 0.7);
    color: #fff !important;
}
h2.love_compatibility {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff!important;
    font-family: "New Cicle Semi",arial !important;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
img.male_sign {
    display: inline-block !important;
    width: 8%;
    margin-right:100px;
}

img.female_sign {
    display: inline-block !important;
    width: 8%!important;
    margin-left:100px;
}

.singlepagecompatibility {
    font-family: "Open Sans Condensed",sans-serif !important;
    text-align: center;
}
.singlepagecompatibility p {
    display: inline;
}
#content_year h1, .singlepagecompatibility h1#compatibility_title {
    display: inline-block !important;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 48px;
    font-weight: 300;
    line-height: 40px;
    text-align: center;
    width: auto;
}
.singlepagecompatibility h2 {
    color: #a35e35;
    font-family: "Bebas Neue",arial !important;
    font-size: 26px;
}
.singlepagecompatibility .no_inline p {
    display: block !important;
    text-align: left;
}

.header_compatibility{
    text-align: center!important;
}

.no_inline {
    margin-top: 50px;
    text-align: left;
}
.content_voyant {
    /*border-left: 40px solid #000;*/
}
.list_voyant {
    background-image:url(/wp-content/themes/easyhoroscopev2/images/background_header_voyant.jpg);
    background-size:cover!important;
    text-align:center; 
    width:80%!important; 
    margin: 30px auto 0 auto; 
    box-shadow: none; 
    border-top:none!important; 
    padding:20px;
    box-shadow: 2px 2px 5px #cecece;
}


a.voyant_link {
   color: #FFF !important;
    display: block;
    background-color: black;
    margin: 10px 0;
    border-radius: 5px;
    padding: 8px 20px;
}

a.voyant_link:hover{
    background-color:#153446;
}

.voyant-profile p {
    color:#fff!important;  cursor: pointer;
}
.voyant-profile img {
    display: block;
    height: 70px;
    width: 70px;
    margin:0 auto;
}

/*img.background_header_voyant{
    width:100%;
}*/

#profiletoo ul#kamari {
    text-align: left !important;
}
#profiletoo ul#kamari li {
    font-size: 18px !important;
    margin: 0;
    text-align: left !important;
}
.content_voyant {
    width: 60%;
    float:left;
    padding: 50px;
}
.sidebar_voyant {
    position: absolute;
    right: 0;
    top: 0;
}

.break1, .break2 { 
    display: inline-block;
    margin:20px 50px;
}

img.image_profile {
    display:block;
    margin: 20px auto;
    width:30%;
}
.profile {
    float: none;
    padding: 50px;
    width:auto;
}

.profile li{
    line-height:30px;
}

.profile p{
    margin-top:20px;
    line-height: 30px;
}

.profile h3.name {
    color: #000;
    font-family: "Bebas Neue",arial !important;
    font-size: 48px;
    text-align: center;
}
.profile h4.description {
    font-size: 26px;
    font-weight: lighter;
    text-align: center;
    margin:20px;
}
hr.profile_line {
    border: 1px solid #000 !important;
    margin-bottom: 10px;
}


.profile strong {
    font-family: "Open Sans Condensed",sans-serif !important;
    font-weight: bold;
    color:#000;
    font-size:24px;
    display:block;
}

#logo {
    display: inline-block;
    float: none;
    margin: 10px 10px 5px;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 100;
}
#logo a img {
    position: relative;
    z-index: 1;
}

#sidebar li#menu-item-3567,
#sidebar li#menu-item-3567 a,
#sidebar li#menu-item-3568,
#sidebar li#menu-item-3568 a,
#sidebar li#menu-item-3562,
#sidebar li#menu-item-3562 a,
#sidebar li#menu-item-3561,
#sidebar li#menu-item-3561 a,
#sidebar li#menu-item-3560 a,
#sidebar li#menu-item-3560{
    display: inline!important;
    cursor: pointer!important;
    padding-bottom:0;
    padding-top:15px;
    border-bottom:none!important;
    }

 #sidebar li#menu-item-2306{
    border-bottom:none;
 }   

#sidebar li#menu-item-3568:hover,
#sidebar li#menu-item-3567:hover,
#sidebar li#menu-item-3562:hover,
#sidebar li#menu-item-3561:hover,
#sidebar li#menu-item-3560:hover{
    background-color:transparent;
}

#sidebar ul li ul li img.img_menu{
    width:30px;
    height:30px;
    margin-top:20px;
    cursor: pointer;
}


#menu .topnav {
    float: right;
    margin-right: 100px;
    position: relative;
}
.topnav li.current_page_item a span, .topnav li.current-menu-item a span, .topnav li.current-cat a span, .topnav li.current-cat-parent a, .topnav li.current-menu-parent a, .topnav li.current_page_parent a {
    color: #000 !important;
}
.topnav li.current_page_item a span:hover, .topnav li.current-menu-item a span:hover, .topnav li.current-cat a span:hover, .topnav li.current-cat-parent a:hover, .topnav li.current-menu-parent a:hover, .topnav li.current_page_parent a:hover {
    color: #fff !important;
}
#menu .first_item, #menu .topnav > li:first-child {
    color: #fff !important;
}
.top {
    display: block;
    float: right;
    margin: 0 !important;
    padding-top: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
}
#menu {
    background-color: rgba(255, 255, 255, 0.6);
    padding-top: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
}

.topnav li {
}

.topnav li:hover a {
    color: white;
}

.topnav li span.sf-sub-indicator {
    margin-right: 0;
    margin-top: 6px;
}

.topnav > li.current-menu-item > a {
    background-color: #000!important;
}

.topnav > li.current-menu-item > a {
    color: #fff!important;
}

.topnav > li.current-menu-item a span {
    color: #fff!important;
}

.topnav > li.current-menu-item:hover > a:hover span {
    color: white !important;
}

.topnav .sub-menu li.current-menu-item > a, .topnav .sub-menu li.current-menu-item > a span {
    color: #fff !important;
}

.topnav li.current_page_item a span:hover {
    color: #fff !important;
}

.topnav li.current_page_item a span {
    color: #fff !important;
}
.topnav .sub-menu {
    background-color: rgba(0, 0, 0, 0.6);
    border: medium none;
}
.topnav .sub-menu li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: transparent;
    border-color: -moz-use-text-color -moz-use-text-color rgba(255, 255, 255, 0.1);
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    font-family: "New Cicle Semi",arial !important;
    padding: 0 !important;
}
.topnav .sub-menu li a {
    background-image: none;
    font-size: 16px !important;
    text-align: center;
}
.topnav .sub-menu li a, .topnav .sub-menu li a span {
    color: #fff;
}
.topnav .sub-menu li a:hover, .topnav .sub-menu li a:hover span {
}
p.title_black {
    background-color: #000;
    color: #fff;
    font-family: "Bebas Neue",arial !important;
    font-size: 30px;
    margin: 0;
    padding: 15px 0;
    text-align: center;
}
#content_compatibility, #page_contact, #content{
   /* border-left: 40px solid black!important;*/
    font-family: "Open Sans Condensed",sans-serif !important;
    padding: 50px;
}
.small {
    font-size: 22px;
}
#content-widget {
    padding: 0;
}
#sidebar.left_col {
    display: none;
}
p.intro {
    margin-top: 30px !important;
}
#content h2 {
    color: #fff;
    display: inline-block;
    font-family: "Bebas Neue",arial !important;
    font-size: 30px !important;
    margin: 0;
    padding: 1% 2%;
    width: 96%;
    z-index: 2;
}

#content_year h4 {
    font-weight:700!important;
    padding-top:5px;
}

#content_year h2 {
    color: #153446;
    font-family: "Bebas Neue",arial !important;
    margin-top: 30px;
    text-align: left;
}
.bloc_content {
    border-radius: 5px;
    margin-bottom: 50px;
    margin-top: 30px;
    padding-bottom: 20px;
}
.bloc_astrology {
    background-color: #143546;
    float: left;
    position: relative;
    width: 48%;
}
.bloc_compatibility img, .bloc_astrology img {
    display: inline;
    height: auto;
    padding: 0 !important;
    width: 100%;
    z-index: 1;
}
p.text {
    color: #fff !important;
    font-family: "New Cicle Semi",arial !important;
    margin: 0;
    padding: 10px 20px;
}
#content p {
    font-family: "Open Sans Condensed",sans-serif !important;
    font-size: 18px;
    margin: 10px 0;
}
.bloc_compatibility {
    background-color: #143546;
    float: right;
    position: relative;
    width: 48%;
}
.bloc_compatibility p.text {
    padding-bottom: 57px;
}
img.bloc_fleche {
    display: inline;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
}
.bloc_expert {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/visu_expert.jpg");
    background-repeat: no-repeat;
    background-size:cover;
    border: 1px solid #dedede;
    clear: both;
}

.bloc_expert h2 {
    position: static;
}
.bloc_expert p {
    color: #000 !important;
    float: right;
    position: relative;
    width: 40%;
    z-index: 2;
    background-color: rgba(255,255,255,0.5);
}
#medium_picture {
    float: left;
    height: auto;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 200px;
}
#medium_picture img {
    margin: 0;
    max-width: 100%;
    padding: 0;
}
#container_before_footer {
    background-color: #efeded;
    /*border-left: 40px solid black;*/
    padding: 20px;
    text-align: center;
}
#container_before_footer h4 {
    color: #153446;
    font-size: 36px;
    font-weight: lighter;
    padding: 5px;
}
#container_before_footer hr {
    border: 0.5px solid #cdcbca;
    margin: 10px 0;
}
#container_before_footer p {
    color: #6b4b60;
    font-size: 24px;
    font-weight: lighter;
    padding: 5px;
    line-height: 30px;
}
#container_before_footer .payement_state {
    display: inline-block;
    margin-top: 20px;
    text-align: center;
    width: 33%;
}
.content_footer {
    text-align: center;
    line-height: 25px;
}
.tel {
    font-size: 18px;
    font-weight: 700;
    color:#000!important;
    text-decoration: none!important;
}
.payement_usa .flag {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/usa_flag.jpg");
    background-size: cover;
    height: 64px;
    margin: 0 auto 5px;
    width: 113px;
}
.payement_usa .flag:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/usa_flag_hover.jpg");
}
.payement_canada .flag {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/canada_flag.png");
    background-size: cover;
    height: 64px;
    margin: 0 auto 5px;
    width: 113px;
}
.payement_canada .flag:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/canada_flag_hover.png");
}
.payement_world .flag {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/world_flag.jpg");
    background-size: cover;
    height: 64px;
    margin: 0 auto 5px;
    width: 113px;
}
.payement_world .flag:hover {
    background-image: url("/wp-content/themes/easyhoroscopev2/images/world_flag_hover.jpg");
}
#container_footer {
    background-color: #000;
    color: #fff !important;
}
#footer {
    border: medium none;
    font-family: "Droid Sans",sans-serif;
    font-size: 12px;
}
#footer p {
    color: #fff !important;
    line-height: 14px;
    margin-bottom: 10px;
}
#footer a {
    color: #307882;
    text-decoration: none;
}
.pub-scroll {
    cursor: pointer;
}
.entry img.star {
    margin-top: -6px;
    padding: 0;
    vertical-align: middle;
}
.horo_intro {
    text-align: left;
}
.horo_intro img {
    margin-top: -85px;
    padding: 0;
}
.horo_intro img.special {
    margin-top: -45px;
}

#sidebar ul #widget_pub {
    margin: auto !important;
    text-align: center !important;
    width: 100% !important;
}
#widget_pub img {
    position: relative !important;
}
.metaslider {
}
#widget_slider {
    display: none;
}
#widget_slider #slider_container {
    background-color: #fff;
    height: 267px;
    left: 0;
    margin: 10px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 946px;
}
#widget_slider #slider_container #slider_inner {
    height: 100%;
    left: 0;
    position: relative;
    width: 9999px;
}
#widget_slider #slider_container #slider_inner .slide_item {
    cursor: pointer;
    float: left;
    height: 100%;
    position: relative;
    width: 950px;
}
#widget_slider #slider_container #slider_inner .slide_item #slider_buttons {
    position: relative;
    top: 150px;
}
#widget_slider #slider_container #slider_inner .slide_item #slider_buttons .button {
    float: left;
    margin: 0 20px;
    width: 100px;
}
#widget_slider #slide1 {
    background-image: url("images/slider/pub_slide3.jpg");
}
#widget_slider #slide2 {
    background-image: url("images/slider/pub_slide1.jpg");
}
#widget_slider #slide3 {
    background-image: url("images/slider/pub_slide2.jpg");
}
#widget_slider #slide4 {
    background-image: url("images/slider/pub_slide4.jpg");
}
#backlink ul li {
    display: inline-block;
    margin: 0 5px;
}
#backlink ul li a {
    color: #307882;
}
img.aligncenter {
    display: none;
}

#wprmenu_menu.left {
    top:0!important;
}

#thsp-sticky-header {
    background-color:#000!important;
    /*padding:0 20px!important;*/
}

#thsp-sticky-header-title a,
#thsp-sticky-header-title img{
    display:none!important;
}

#thsp-sticky-header li a{
    font-size: 20px!important;
    color:#fff;
    text-decoration: none !important;
    padding:5px 10px!important;
}

#thsp-sticky-header li a:hover {
    /*color: #000!important;*/
}

#thsp-sticky-header a:hover{
    background-color:#212121;
    border-radius:5px;
}

.google_box{
    box-shadow: 1px 1px 5px #cecece;
    padding:20px 0;
}


a.ancre_header{
   display: inline-block;
    background-color: transparent;
    height: 120px;
    position: relative;
    z-index: 10000;
    width: 12%;
    right: 0px;
    bottom: 80%;
    float: right;
    margin-top: -120px;
}

.animated:hover {
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-timing-function: ease-in-out;
}

@keyframes wobble {
0% {
    transform: translateY(0%);
}
15% {
    transform: translateY(-3%);
}
30% {
    transform: translateY(2%);
}
45% {
    transform: translateY(-2%);
}
60% {
    transform: translateY(1%);
}
75% {
    transform: translateY(0%);
}
100% {
    transform: translateY(-1%);
}
}
.wobble:hover {
    animation-name: wobble;
}




.voyant-profiles:hover { 
    animation-duration: 1s; 
    animation-fill-mode: both; 
    animation-timing-function: ease-in-out; 
} 


@keyframes pulse { 
    0% { transform: scale(1); } 
    50% { transform: scale(1.1); } 
    100% { transform: scale(1); } 
} 
.pulse:hover { 
    animation-name: pulse; 
}